@charset "UTF-8";
/* CSS Document */

.clearfix {
	clear:both;
}
#ContentsContainer {
	width: 940px;
	height: auto;
	background: url(../img/main_bg.jpg) bottom center;
	
}
#MainVisual {
	width: 940px;
	height: 420px;
	display:block;
}

#Main {
	width: 834px;
	margin-left:53px;
	padding-bottom:79px;
}

.Contents {
	float: left;
	width: 272px;
}

#Watch , #Share {	margin-left: 9px !important;}


.Contents ul{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}
.Contents ul:after {
	clear:both;
}

#Upload.Contents ul li , #Watch.Contents ul li  , #Share ul li{
	margin:0px;
	padding: 0px;
	margin-bottom:9px !important;
}
img{
		vertical-align:bottom;
}


#gotoTop {
	width:940px;
	margin:auto;
	margin-top:19px;
}
#gotoTop a {
	float:right;
	
}
